OneCLI shows version mismatched for NetXtreme II Dual-Port 10 GBase-T adapter in VMWARE 6.0 - Lenovo x86 servers - Lenovo Support US